.videoWrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
  }

body {
  background-color: black;
}

section {
  position: absolute;
  top: 92%;
  left: 50%;
  transform: translate(-50%, -50%);
}

a {
  font-family: "Do Hyeon";
  text-decoration: none;
  color: white;
}
